Skip to content
This repository

Nov 26, 2011

  1. Daniele Varrazzo

    Enforce extensions ordering in load/unload

    Ordering can't be easily supported on Python 2.4, as it is not compatible
    with simplejson versions supporting object_pairs_hook.
    authored
Something went wrong with that request. Please try again.